/* .ct3 {
	margin-top: 30px;
} */
.ct3 .field-headline, .ct3 .field-teaser-copy {
	margin-top: 0;
}
@media only screen and (max-width: 768px) {
	.ct3 [class*="col"] {
		margin-top: 30px;
	}
	/* .ct3 .field-teaser-copy:before {
		content:"• ";
	} */
}

@media only screen and (min-width: 768px) {
	.ct3 {
		margin-top: 50px;
	}
}
